div#element-box div.m  div table tr td a{font-size:150%;font-weight:bold;}
@import url(../../../media/system/css/system.css);.system-unpublished, tr.system-unpublished{background:#e8edf1;border-top:4px solid #c4d3df;border-bottom:4px solid #c4d3df;}
span.highlight{font-weight:normal;/*background-color:#8F8F8F;font-weight:bold;padding:1px 4px;*/}
.img-fulltext-float-right{float:right;margin-left:10px;margin-bottom:10px;}
.img-fulltext-float-left{float:left;margin-right:10px;margin-bottom:10px;}
.img-intro-float-right{float:right;margin-left:5px;margin-bottom:5px;}
.img-intro-float-left{float:left;margin-right:5px;margin-bottom:5px;}
